[Version]
Name=ТСН-2001.13-2. Коэффициенты пересчета в текущий уровень цен оборудования, мебели, инвентаря и принадлежностей в базисных ценах 2000 года на декабрь 2021 г.
Number=1.0
Date=29.12.2021 16:15:46
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2021
Period_Type=1
Period=12
Region_Name=ТСН-2001.13-2

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477201
IdGroup=477201
Month=12
Year=21
Crypting=1
KeyType=StealthII
